
eServices - Bug #264

Municibility Step - Multible issues

12/29/2016 03:00 PM - Saja Nakhleh

Status: Closed Start date: 12/28/2016

Priority: Immediate Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Adjustment Transaction Number:  

Sub-Category: Patch 1 Username: orcladmin

Step_Description: External department  - Municibility Browser: Firefox

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

1- The land Area label is shown as (منطقة) instead of (مساحة) (attachment # 17)

2- The Building name should NOT be mandatory  (attachment # 17)

3- The Building Permission Number (رقم إجازة البناء) should accept all types of characters NOT NUMBERS only!

History

#1 - 12/29/2016 04:57 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 01/03/2017 11:08 AM - Saja Nakhleh

- File 27.GIF added

- Status changed from Fixed to Closed

tested and verified. Kindly consider the attached evidence

Files

17.GIF 30.7 KB 12/29/2016 Saja Nakhleh

27.GIF 36.7 KB 01/03/2017 Saja Nakhleh

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

